DLA-2012-1

NameDLA-2012-1
Descriptionlibvpx - security update
SourceDebian LTS
ReferencesCVE-2019-9232, CVE-2019-9433

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
libvpx (PTS)jessie1.3.0-3+deb8u1vulnerable
jessie (security)1.3.0-3+deb8u2fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
libvpxsourcejessie1.3.0-3+deb8u2

Search for package or bug name: Reporting problems